<div class="container">
  <div class="row justify-content-md-center">
    <div class="col col-md-3">
      <div class="text-center">
        <p id="notice" style="color: lightgreen"><%= notice %></p>
      </div>
      <p>
        <strong>Name:</strong>
        <%= @current_project.name %>
      </p>
      <p>
        <strong>Description:</strong>
        <%= @current_project.description %>
      </p>
      <p>
        <strong>Ref:</strong>
        <%= @current_project.ref %>
      </p>
      <%= link_to 'Edit', edit_project_path(@current_project) %> |
      <%= link_to 'Back', projects_path %>
    </div>
  </div>
  <% if @data[:datasets].present? %>
    <div style="margin:30px;">
      <%= line_chart @data, {width: 900, height: 300} %>
    </div>
  <% end %>
</div>
